Bug 1017723 - List of available quickstarts in README.html file contains "abc" example, that isn't present
List of available quickstarts in README.html file contains "abc" example, tha...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Quickstarts (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: ER6
: EAP 6.2.0
Assigned To: sgilda
Vladimir Rastseluev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 07:54 EDT by Vladimir Rastseluev
Modified: 2017-10-09 20:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:19:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Rastseluev 2013-10-10 07:54:01 EDT
Description of problem:

List of available quickstarts in README.html file contains "abc" example, that isn't present

Version-Release number of selected component (if applicable):
EAP 6.2.0 ER5.1

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 sgilda 2013-10-10 11:41:56 EDT
Fixed. Issued pull: https://github.com/jboss-developer/jboss-eap-quickstarts/pull/666
Comment 2 Jitka Kozana 2013-10-17 04:39:34 EDT
Verified.

Note You need to log in before you can comment on or make changes to this bug.